#!/usr/bin/python

import serial
import time
import os
 
# Open serial

# Main
with serial.Serial("/dev/ttyACM0", 115200, timeout=1) as ser:
	ser.write("V\n")
	s = ser.readline()
	print (s)

print("End of program")

